Bug 434324 - mt-daapd failed massrebuild attempt for GCC 4.3
mt-daapd failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mt-daapd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: W. Michael Petullo
Fedora Extras Quality Assurance
resubmit
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 10:59 EST by Jesse Keating
Modified: 2013-01-09 22:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-29 10:56:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 10:59:46 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=442086
Exit code was 30, check the root.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-28 20:07:01 EST
DEBUG util.py:261:  Error: Missing Dependency: libcap.so.1()(64bit) is needed by
package dbus
DEBUG util.py:261:  Error: Missing Dependency: libcap.so.1()(64bit) is needed by
package avahi
DEBUG util.py:261:  Error: Missing Dependency: libcap.so.1()(64bit) is needed by
package dbus-libs

scratch build submitted as 477444
Comment 2 Jon Stanley 2008-02-28 20:29:46 EST
succeeded
Comment 3 Jesse Keating 2008-02-29 10:32:41 EST
Resubmitted as 479172

Note You need to log in before you can comment on or make changes to this bug.